@charset "utf-8";
/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td { padding:0; margin:0;} 
a img { border:0;} 
ul{ list-style:none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal; font-size:12px;} 
html{  font-size:12px;}
/*全局*/
body{ font-family:"宋体"; word-wrap:break-word;word-break:break-all;  font-size:12px; background:#f2f2f2; color:#2e2e2e;}
a:link{ text-decoration:none; color:#2e2e2e;}
a:visited{ text-decoration:none; color:#2e2e2e;}
a:hover{ text-decoration:underline; color:#a40202;}
a:active{ text-decoration:none; color:#e50606;}
.h12{ font-size:12px;}
.h13{ font-size:13px;}
.h14{ font-size:14px;}
.cen{ text-align:center;}
.b{ font-weight:bold;}
.red{ color:#ff0101;}
.col666{ color:#666666;}
.black{ color:#000;}
.black a{ color:#000;}
.blue{ color:#022ec2;}
.blue:link{ color:#022ec2;}
.blue a:link{ color:#022ec2;}
.text666{ color:#666;}
.cheng{ color:#df4926;}
.fl{float:left;}
.fr{float:right;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.hide{ display:none;}

/*框架*/
.wrapper{ width:1004px; margin:0 auto;}
.top{ height:140px;}
.top h1{ height:98px; border-bottom:#f0f4f3 solid 1px;}
.top .navCon{ height:39px; margin-bottom:2px; background:url(../img/nav.png) repeat-x;}
.top .navCon .nav{ height:39px;}
.top .navCon .nav li{ float:left; width:88px; height:35px; padding-top:4px; position:relative; background:url(../img/nav.png) right -40px no-repeat; line-height:30px; font-weight:bold; text-align:center;}
.top .navCon .nav li a{ color:#FFF; filter:DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1); float:left; width:88px; _position:absolute; _left:0; _top:5px;}
.top .navCon .nav li a:hover{ color:#ffff00;}
.top .navCon .nav li .navSub li{ background:none; font-weight:400; color:#000; height:25px; line-height:25px;}
.top .navCon .nav li .navSub li a{ color:#2e2e2e; filter:none;}
.top .navCon .nav li .navSub li a:hover{ color:#a40202;}
.top .navSub{ background:#f2f7fa; position:absolute; left:0; top:39px; z-index:999; padding-bottom:10px; display:none; }

.main{ padding-top:5px;}
.left{ float:left; width:221px;}
.right{ float:right; width:221px;}
.min{ float:left; width:552px; padding:0 5px;}
.box{ margin-bottom:2px;}
.box h2{ height:31px; background:url(../img/bg.png) 0 0 no-repeat; line-height:31px; color:#FFF; padding:0 17px 0 17px;}
.box h2 span{ float:left; font-weight:bold;}
.box h2 a{ float:right; color:#FFF;}
.box h2 a:visited{ color:#FFF;}
.box .boder{ border:#001a27 solid 1px; border-top:none; background:#FFF;}
.box .boder .con{ border:#0372cb solid 2px; border-top:none;}
.box .bg01{ background-position:-221px 0;}
.box h3{ height:31px; line-height:31px; color:#FFF; font-weight:bold;}
.box h3 a{ float:left; color:#FFF;text-align:center;}
.box h3 a:hover{ text-decoration:none;}
.box h3 a:visited{ color:#FFF;}
.box h3 .keyL{ width:110px; background:url(../img/bg.png) -442px 0 no-repeat;}
.box h3 .keyL.on{ background-position:0 0;}
.box h3 .keyR{ width:111px; background:url(../img/bg.png) -552px 0 no-repeat;}
.box h3 .keyR.on{ background-position:-111px 0;}


.left01 .con{ height:113px; line-height:20px; padding:10px 8px 0 8px; text-indent:2em;  text-align:justify; text-justify:newspaper;}
.left01 .con a:link{ color:#2d2d2d;}
.left01 .con a:hover{ color:#a40202;}
.left02 .con{ height:159px;}
.left02 .con ul{ padding:10px 0 0 15px;}
.left02 .con li{ height:20px; line-height:20px; overflow:hidden; clear:both; padding-left:10px; background:url(../img/ico.png) 0 -33px no-repeat; }
.left03 .con{ padding:5px 7px 24px 7px;}
.left03 .con ul{ padding-top:10px;}
.left03 .con li{ height:22px; line-height:22px;  overflow:hidden; clear:both; padding-left:10px; background:url(../img/ico.png) 0 -4px no-repeat;}

.right .newsList{ padding-top:10px;}
.right .newsList li{ height:22px; line-height:22px; overflow:hidden; clear:both; padding-left:10px; background:url(../img/ico.png) 0 -3px no-repeat;}
.right .more{ float:right; margin:5px 5px 0 0;}
.right01 .con{ height:280px; padding:0 7px;}
.right01 .imgLIst{ padding-top:8px;}
.right01 .imgLIst li{ margin-bottom:4px; clear:both; }
.right02 .con{ height:385px; padding:0 7px;}

.bottom{ height:92px; clear:both; overflow:hidden; background:#e5e5e5; text-align:center; color:#3b3b3b; line-height:14px;}
.links{ padding:5px 0 10px 0;}
.links a{ margin-right:10px;}
.links a:hover{ color:#a40202;}
.bottom ul{ margin:0 auto; width:400px; overflow:hidden; clear:both;}
.bottom li{ float:left; width:200px; text-align:left; }

.lunbo{ height:326px; overflow:hidden;}
.minBox{}
.minBox .topBoder{ height:13px; font-size:0; line-height:0; overflow:hidden; background:url(../img/bg.png) -663px 0 no-repeat;}
.minBox .body{ background:url(../img/bg.png) -1767px 0 repeat-y; padding:0 6px;}
.minBox .minBoder{ height:18px; font-size:0; line-height:0;  background:url(../img/bg.png) -663px -13px no-repeat;}
.minBox .footBoder{ height:10px; font-size:0; line-height:0; background:url(../img/bg.png) -1215px 0 no-repeat; }
.minBox h2{ height:25px; line-height:25px; background:url(../img/bg.png) -2319px 0 no-repeat; padding:2px 16px 0 18px;}
.minBox h2 span{ float:left; width:79px; text-align:center; font-weight:bold; color:#075375;}
.minBox h2 a{ float:right;}
.minBox .con1{ height:203px;}
.minBox .con2{ height:175px;}

.minBox .con2 h2 span{ width:auto; background:url(../img/titbg.png) right -8px no-repeat; margin-left:5px; padding-right:5px; display:inline; height:25px;}

.minBox .newsList{ padding:10px 0 0 13px; width:500px;}
.minBox .newsList li{ height:22px; line-height:22px; overflow:hidden; clear:both; padding-left:10px; background:url(../img/ico.png) 0 -3px no-repeat; *margin-bottom:-2px;}
.minBox .newsList li a{ float:left;}
.minBox .newsList li span{ float:right;}
.minBox .imgCon{ float:left; margin:10px 0 0 18px; display:inline;}
.minBox .text{ float:left; width:383px; padding-left:3px; padding-top:6px;}
.minBox .text li{ line-height:20px; text-align:justify; text-justify:newspaper; text-indent:2em; background:url(../img/ico.png) 15px -33px no-repeat;}


.mainRight{ width:773px; float:right;}
.mainRight .nrTop{ height:33px; line-height:18px; background:url(../img/nybg.png) 0 0 no-repeat; padding-top:5px; padding-left:40px;}
.mainRight .nrTop a{ float:left; font-weight:bold; color:#2e2e2e; height:27px; padding-top:10px; background:url(../img/titbg.png) right 0 no-repeat; padding-right:10px;}
.mainRight .nrBody{ background:url(../img/nybg.png) -773px 0 repeat-y; padding:0 20px;}
.mainRight .nrFoot{ height:55px; background:url(../img/nybg.png) 0 -40px no-repeat;}
.mainRight .nrFoot .text{ float:left; height:28px; line-height:28px; padding:7px 0 0 15px;}
.mainRight .nrFoot .fenye{ float:right; padding:15px 15px 0 0;}
.mainRight .nrFoot2{ height:55px; background:url(../img/nybg.png) -1546px 0px no-repeat;}
.mainRight .fenye .first,.mainRight .fenye .L,.mainRight .fenye .R,.mainRight .fenye .last{ float:left; font-size:0; line-height:0; height:11px; background-image:url(../img/fy.png); background-repeat:no-repeat; margin:0 3px;}
.mainRight .fenye .first{ width:11px; background-position:0 0;}
.mainRight .fenye .L{ width:14px; background-position:-14px 0;}
.mainRight .fenye .R{ width:14px; background-position:-38px 0;}
.mainRight .fenye .last{ width:11px; background-position:-57px 0;}
.mainRight .fenye .first.on{ width:11px; background-position:0 -20px;}
.mainRight .fenye .L.on{ width:14px; background-position:-14px -20px;}
.mainRight .fenye .R.on{ width:14px; background-position:-38px -20px;}
.mainRight .fenye .last.on{ width:11px; background-position:-57px -20px;}
.mainRight .fenye span{ float:left; margin:0 3px; font-weight:bold;}

.nrBody .newsList{ width:718px; padding:20px 0;}
.nrBody .newsList li{ height:25px; line-height:25px; border-bottom:#cccccc dashed 1px; background:url(../img/ico.png) 6px -2px no-repeat; overflow:hidden; clear:both; padding:0 14px 0 22px;}
.nrBody .newsList li a{ float:left;}
.nrBody .newsList li span{ float:right;}
.nrBody h2{ font-size:18px; text-align:center; font-weight:bold; height:30px; line-height:30px; padding-top:18px;}
.nrBody h3{ text-align:center; height:25px; line-height:25px; border-bottom:#cccccc dashed 1px; padding-top:1px;}
.mainTextCon{ padding:10px 10px 0 10px; line-height:1.8em;}
.mainTextCon a:link{ color:#0000cd;}
.newsFy{ clear:both; overflow:hidden; zoom:1; padding-top:15px; }
.newsFy a{ float:left; width:20px; height:20px; line-height:20px; text-align:center; border:#3a484b solid 1px; margin:0 9px; display:inline;}
.newsFy .on{ background:#16498a; color:#FFF;}
.newsFy .on:visited{ color:#FFF;}


.center{ width:886px; margin:0 auto;}
.center .cenTop{ height:22px; line-height:16px; background:url(../img/loginBg.png) 0 0 no-repeat; padding:16px 0 0 19px;}
.center .cenTop span{ float:left; font-weight:bold; color:#005578; width:70px; text-align:center;}
.center .cenBody{ background:url(../img/loginBg.png) -886px 0 repeat-y; padding:80px 0;}
.center .cenFoot{ height:32px; background:url(../img/loginBg.png) 0 -40px no-repeat;}

.login{ width:248px; padding:7px; border:#dddddd solid 1px; margin:0 auto;}
.login h2{ height:32px; line-height:32px; background:#eeeeee; text-align:center; margin-bottom:7px;}
.login .h{ overflow:hidden; clear:both; margin-bottom:10px;}
.login label{ float:left; width:85px; padding-right:4px; line-height:20px; text-align:right;}
.login .text01{ float:left; width:118px; height:19px; line-height:19px; border:#7f9db9 solid 1px;}
.login .btn{ cursor:pointer; padding:0 5px; margin-right:10px;}


/*浮窗*/
.floatRight{ position:fixed; width:221px; overflow:hidden; right:0; top:50%; margin-top:0; _position:absolute;}
.floatRight .box h2{ }
.floatRight .box h2 .close{ float:right; width:11px; height:11px; font-size:0; line-height:0; margin-top:10px; background:url(../img/close.png) no-repeat;}
.floatRight .box h2 .close:hover{ background-position:0 -11px;}
.floatRight .newsList{ padding:10px 5px 5px 5px;}
.floatRight .newsList li{ height:22px; line-height:22px; overflow:hidden; clear:both; padding-left:10px; background:url(../img/ico.png) 0 -3px no-repeat;}
